ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bodewig <...@git.apache.org>
Subject [GitHub] ant issue #53: Optional libraries for Ant 1.10
Date Fri, 22 Dec 2017 17:21:48 GMT
Github user bodewig commented on the issue:

    https://github.com/apache/ant/pull/53
  
    We only add what we need on order to get things compiled - or in the case of jruby in
order to run the tests. If what we do works without stdlib I don't see any reason to add it.
People who want to use JRuby with Ant will add the dependency they need themselves.
    
    The Commons Net change looks as if it should be mentioned as a potentially breaking change.


---

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message